# Hypsteria
A green-ish low constrast retro' color scheme for VIM inspired by gruvbox, 
darcula and solarized.
<br>
<br>

### Installation <br>
<hr>

#### Manual:
- clone the repo and put the .vim file in the `~/.vim/colors` folder

#### VIM Plug:
- Add
`Plug 'J4CKR3D/Hypsteria'`
to your .vimrc (to clone it from GitHub)
<br>

or:
- Add
`Plug 'https://gitlab.com/A7l4S/Hypsteria'`
to your .vimrc (to clone it from GitLab)

<br>
<hr>

#### Tips:
Enjoy with a freshly made brew.
